/**
 * Theme Name:  Driver Child - Ultimate Creative WP Theme
 * Theme URI:   http://irontemplates.com/wp-demos/driver/
 * Description: Driver a complete solution for everybody in the creative industry. If you are anyone, this theme is for you.
 *
 * Author:      IronTemplates
 * Author URI:  http://irontemplates.com
 *
 * Version:     1.0
 * Template:    driver
 * Text Domain: driver-child
 *
 * License:     GNU General Public License v2 or later
 * License URI: http://www.gnu.org/licenses/gpl-2.0.html
 *
 */
 
 @import url("../driver/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

.max700left .wpb_wrapper {
    width: auto;
   /* max-width: 700px;*/
    margin-left: 15%;
    margin-right: 5%;
}
.max700right .wpb_wrapper {
    width: auto;
   /* max-width: 700px;*/
    margin-left: 5%;
    margin-right: 15%;
}

.max700right .wpb_wrapper .wpb_wrapper,
.max700left .wpb_wrapper .wpb_wrapper {
margin:0;
}

@media (max-width:762px){
.max700left .wpb_wrapper {
    width: auto;
    margin-left: 2%;
    margin-right: 2%;
}
.max700right .wpb_wrapper {
    width: auto;
    margin-left: 2%;
    margin-right: 2%;
}

}}


/* - - - Footer --------------------------- */
.footer-row {
	background-color:#fff;
color:#666;
}

#footer {
background-color:#fff;
color:#666;
}

h3 {
letter-spacing: 1px;
}

h5 {
margin-bottom: 0px;
}

.single h2{
font-size: 26px;
}

.classic-menu.fixed.mini.mini-active > ul > li.logo img, 
.classic-menu.fixed.mini.mini-fullwidth-active > ul > li.logo img {
    width: auto !important;
}

.footer-wrapper {
    padding-left: 0px; 
}

/*
.classic-menu.fixed.mini.mini-active > ul > li.logo img {
    height: 81px !important;
}*/

[class*=" fa-"] {
    font-size: 20px;
}